package com.uas.ps.sync.core.annotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

/**
 * 标识实体类的 JPA CRUD 操作需要同步到私有库
 *
 * @author sunyj
 * @since 2018/1/24 15:36
 */
@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
public @interface Sync {
}
